/*
 Theme Name: Cheska Valerie-child
 Description: Cheska Valerie-child
 Template: cheskavalerie
*/

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 *   4.1 - Site Header
 *   4.2 - Navigation
 * 5.0 - Content
 *   5.1 - Entry Header
 *   5.2 - Entry Meta
 *   5.3 - Entry Content
 *   5.4 - Galleries
 *   5.5 - Post Formats
 *   5.6 - Attachments
 *   5.7 - Post/Paging Navigation
 *   5.8 - Author Bio
 *   5.9 - Archives
 *   5.10 - Search Results/No posts
 *   5.11 - 404
 *   5.12 - Comments
 *   5.13 - Multisite
 * 6.0 - Sidebar
 *   6.1 - Widgets
 * 7.0 - Footer
 * 8.0 - Media Queries
 * 9.0 - Print
 * ----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Modified from Normalize.css to provide cross-browser consistency and a smart
 * default styling of HTML elements.
 *
 * @see http://git.io/normalize
 * ----------------------------------------------------------------------------
 */
 
@import url("../cheskavalerie/style.css");



.fl {float:left;}
.fr {float:right; }
.clear {  clear: both; height:0; visibility: hidden;}

a:visited {
outline: 0 !important;
}

body {
font-family: Calibri;
}

.MainCon, #content {
max-width: 980px;
margin: 0 auto;
}

.widget {
background-color: transparent;
margin: 0;
padding: 0;
}

.socialCon a {
background: #000;
padding: 9px 0;
border-radius: 100%;
}

.socialCon a:hover {
background: #ac7f41;
}

.socialCon img {
margin-left: 1px;
}

.NavCon {
background: #111;
}


.nav-menu li a {
color: #fff;
font-size: 12px;
text-transform: uppercase;
font-family: Calibri;
padding: 15px 25px;
}

.nav-menu li a:hover {
background: transparent;
color: #ac7f41;
}

#Banner {
margin-bottom: 15px;
}

#footer a:hover {
color: #ac7f41 !important;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
color: #ac7f41;
font-style: normal;
}

.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {
background-color: transparent !important;
}

.logoCon {
margin-bottom: 7px;
}

.socialCon {
padding-top: 17px;
width: 165px;
text-align: right;
}

#menu-menu-1 {
max-width: 330px;
padding: 0;
margin: 0 auto;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
max-width: 100%;
}

.halfBox {
width: 50%;
float: left;
}

.halfBox.one {
padding-right: 6px;
}

.halfBox.sec {
text-align: right;
padding-left: 6px;
}

.home .entry-title, .widget_text .widget-title, #comments, .tp-bannertimer {
display: none;
}

.entry-title {
text-transform: uppercase;
font-family: Calibri;
font-weight: normal;
font-size: 30px;
}

.home .entry-header {
margin-bottom: 0;
}

.home .hentry {
padding: 0;
}

#featured {
margin: 15px 0;
}

.halfBox .title {
color: #333333;
text-transform: uppercase;
text-align: center;
font-family: Calibri;
font-size: 16px;
}

.halfBox .fl, .halfBox .fr {
color: #777777;
font-size: 12px;
text-align: center;
}

#footer {
background: #1c1c1c;
}

#footer a {
color: #fff;
font-size: 12px;
}

#footer .title {
color: #fff;
text-transform: uppercase;
margin-bottom: 15px;
}

#text-3 {
padding: 30px;
}

#text-4 {
background: #111111;
color: #fff;
padding: 15px;
text-align: center;
font-size: 12px;
}

#footer-nav {
width: 21%;
}

#brands {
width: 56%;
}

#brands .fl {
width: 33.33%;
}

#newsletter {
width: 22%;
}

::-webkit-input-placeholder {
color: #999;
font-style: italic;
font-size: 12px;
}

:-moz-placeholder { / Firefox 18- /
color: #999;
font-style: italic;
font-size: 12px;
}

::-moz-placeholder {  / Firefox 19+ /
color: #999;
font-style: italic;
font-size: 12px;
}

:-ms-input-placeholder {  
color: #999;
font-style: italic;
font-size: 12px;
}

button, input, textarea {
border: 0;
padding: 6px 10px 5px;
}

#footer .textinput {
width: 202px;
margin-bottom: 10px;
}

input[type="submit"] {
border-top: 0 !important;
background: #ac7f41 !important;
border-bottom: 0 !important;
border-radius: 0;
padding: 8px 20px !important;
}

#click-menu {
width: 100%;
padding: 10px 10px 7px !important;
}

#click-menu .threeLines {
float: left;
}

#click-menu-label {
float: left;
margin-left: 7px;
text-transform: uppercase;
}




@font-face {
font-family: 'helvetica';
src: url('fonts/helvetica.eot');
src: url('fonts/helvetica.eot?#iefix') format('embedded-opentype'),
url('fonts/helvetica.woff') format('woff'),
url('fonts/helvetica.ttf') format('truetype'),
url('fonts/helvetica.svg#helvetica') format('svg');
font-weight: normal;
font-style: normal;
}


/* =Responsive
-------------------------------------------------------------- */
/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
 width: device-width;
}
@viewport {
 width: device-width;
}


@media (max-width: 1014px) {

.halfBox {
width: 100%;
float: none;
text-align: center;
margin-bottom: 15px !important;
max-width: 484px;
margin: 0 auto;
padding-left: 0 !important;
padding-right: 0 !important;
}

.halfBox.sec {
text-align: center;
}

}


@media (max-width: 750px) {

#brands {
width: 79%;
}

#newsletter {
width: 100%;
margin-top: 30px;
max-width: 202px;
float: none;
}

}

@media (max-width: 650px) {

.NavCon {
display: none;
}

.headerCon {
margin-top: 47px;
}

#footer-nav, #brands, #newsletter {
width: 100%;
text-align: center;
margin-bottom: 30px;
float: none;
}

#newsletter {
margin: 0 auto;
}

}

@media (max-width: 550px) {

.halfBox .fl, .halfBox .fr, #brands .fl, .logoCon, .socialCon {
width: 100%;
text-align: center;
}

.socialCon {
padding: 0 0 15px;
}

}

@media (max-width: 350px) {

.logoCon {
padding: 0 15px;
}

#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
padding-left: 15px;
padding-right: 15px;
}

}